"$$$/CS2/OLS/CreationsManager/CreationsUpToDate=作品は最新の状態です。"
"$$$/CS2/OLS/CreationsManager/CreationsUpdateFailed=作品の更新に失敗しました。"
"$$$/CS2/OLS/CreationsManager/UnzipFailure=ダウンロードしたファイルの処理に失敗しました。"
"$$$/CS2/OLS/CreationsUpdate/ProgressMessage=作品の形式を更新しています..."
"$$$/CS2/OLS/ErrorHandler/DownloadServiceName=ダウンロード"
"$$$/CS2/OLS/ErrorHandler/EmailService=電子メールを送信できませんでした。必要な情報がないか、無効です。"
"$$$/CS2/OLS/ErrorHandler/IOError=オンラインサービスで I/O エラーが発生しました。十分な空きディスク領域があるか確認してください。"
"$$$/CS2/OLS/ErrorHandler/IOErrorWithOSError=オンラインサービスで I/O エラーが発生しました : %1"
"$$$/CS2/OLS/ErrorHandler/NetworkFailure=インターネット接続に問題があります。インターネットに接続していることを確認して、もう一度実行してください。"
"$$$/CS2/OLS/ErrorHandler/NoServicesAvailable=現在、お住まいの地域で利用できるサービスはありません。利用できるサービスの状況については、後日確認してください。"
"$$$/CS2/OLS/ErrorHandler/NoSpecificServicesAvailable=現在、お住まいの地域で %1 に利用できるサービスはありません。利用できるサービスの状況については、後日確認してください。"
"$$$/CS2/OLS/ErrorHandler/PrintCreationServiceName=作品のプリント"
"$$$/CS2/OLS/ErrorHandler/PrintServiceName=プリント"
"$$$/CS2/OLS/ErrorHandler/RefreshCreationsServiceName=作品の形式を更新"
"$$$/CS2/OLS/ErrorHandler/ServiceNotFound=サービスが見つからないか、一時的に使用できません。後でやり直してください。(ID : %1)"
"$$$/CS2/OLS/ErrorHandler/ShareServiceName=共有"
"$$$/CS2/OLS/ErrorHandler/TransformFailure=ファイル \"%1\" に問題があります。\nアップロードできません。"
"$$$/CS2/OLS/ErrorHandler/UseJPEG=アップロード用に選択するファイルは JPEG 形式でなければなりません。"
"$$$/CS2/OLS/Menus/ChooseLocation=地域を選択..."
"$$$/CS2/OLS/Menus/DebugInfo=デバッグ情報..."
"$$$/CS2/OLS/Menus/PhotoBooks=フォトアルバム..."
"$$$/CS2/OLS/Menus/PhotoCalendars=カレンダー..."
"$$$/CS2/OLS/Menus/PhotoGreetingCards=グリーティングカード..."
"$$$/CS2/OLS/Menus/PhotoPrints=写真のプリント..."
"$$$/CS2/OLS/Menus/PhotoSharing=写真の共有..."
"$$$/CS2/OLS/Menus/PhotoshopServices=Photoshop Services"
"$$$/CS2/OLS/ServiceListUpdate/ProgressMessage=オンラインサービスのリストを更新中..."
"$$$/CS2/OLS/Session/Error=オンラインサービスでエラーが発生しました。サービスを終了するか、可能な場合は一時停止します (エラー %1: %2)。"
"$$$/CS2/OLS/Session/TryForNewServices=適切なサービスが見つかりませんでした。新しいサービスを検索しますか？"
"$$$/CS2/OLS/Session/TryForNewServicesTitle=サービスが見つかりません"
"$$$/CS2/OLS/SessionManager/CancelButton=キャンセル"
"$$$/CS2/OLS/SessionManager/RetrySuspendedMessage=ファイルの転送中にエラーが発生しました。作業を中止してもう一度実行しますか？またはこのサービスを完全に終了しますか？"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTerminateButton=終了"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTitle=サービスが中断されました"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryAgainButton=はい、もう一度実行します"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryLaterButton=ここで中止して、後で実行します"
"$$$/CS2/OLS/Menus/AutoUpdateNewServices=サービスを自動的に確認"
"$$$/CS2/OLS/EnableDialog/EnablingPhotoshopServices=Photoshop Services を使用可能にする"
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo1=Photoshop Services には、Photoshop や Creative Suite のユーザのニーズを満たすために注意深く選択された、さまざまなオンラインリソースが含まれています。"
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo2=Photoshop Services へのアクセスを開始するには、[ツール] メニューから [Photoshop Services] -> [サービスを自動的に確認する] を選択してサービスを使用可能にする必要があります。"
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo3=この自動確認をオンにすると、新しいサービスが追加されるたびに Photoshop Services のオプションが更新されます。"
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo4=（サービスがメニューに表示されるまでに時間がかかる場合があります）"

"$$$/CS2/OLS/ErrorHandler/AcceptableFormat=このサービスにアップロードするファイルの形式は、以下のいずれかでなければなりません : "

"$$$/CS2/OLS/ErrorHandler/ImgMetadataErr=このサービスにアップロードするために選択したファイルには、必要なメタデータの一部が含まれていません :\n "
